Subject: RE: Gas flow and prepayment schedule through 4/29/02
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Apr 2002 08:44:34 -0700 (PDT)

Chris,

If you send me an email this afternoon with the estimated amount (I assume it will be $2.1MM) and the net benefit/(cost) to the estate, I will add the amount to the summary for discussion with the Cash Committee on Monday.  If we get the request signed on Monday we should have no problem sending the wire on Tuesday as long as Larry Cash reserves the cash for Tuesday.

Drew

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Friday, April 26, 2002 10:34 AM
To:	Hamic, Priscilla; Kanellopoulos, Drew; Sewell, Doug; Helton, Susan
Cc:	McMichael Jr., Ed; Polsky, Phil; Dhont, Margaret
Subject:	RE: Gas flow and prepayment schedule through 4/29/02

Drew, 
 
I need to send out a payment of about $2.1 million next Tuesday to Reliant.  The price is based off the NYMEX settle for today which we won't know until after 3:00 PM.  And I prefer to wait until the day after NYMEX settles so I can see the price in a published document like Gas Daily.  This puts us in a bit of a bind.  

What I can do is prepare the cash request form today based off the NYMEX settle, that means you won't get it from me until after 3:30 PM.  Monday morning I will verify the price in print, and get the signed wire request to you before 10:00 AM assuming Margaret, Ed, and Susan are all available to sign it.  Phil already has an estimate for these amounts on the Gas Cash Forcast worksheet.

Let me know if this works for you.  

 -----Original Message-----
From: 	Hamic, Priscilla  
Sent:	Friday, April 26, 2002 10:10 AM
To:	Germany, Chris
Subject:	RE: Gas flow and prepayment schedule through 4/29/02

Chris please send me the wire information for Tuesday as soon as possible.  We are packing up to move today.  Thanks.

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Friday, April 26, 2002 10:07 AM
To:	Germany, Chris; 'Jim Taylor (E-mail)'; [email-masked]'; [email-masked]'
Cc:	'Pete Torres (E-mail)'; 'Shawn Kirkpatrick (E-mail)'; Hamic, Priscilla; Dhont, Margaret; Polsky, Phil; [email-masked]'; 'Tiffanie Wheeler (E-mail)'; Brady, Kevin; Kelly, Katherine L.; Greif, Donna
Subject:	Gas flow and prepayment schedule through 4/29/02

Melissa, I requested a prepament of $45,000.00 to be wire on Monday.  On Tuesday you will receive our prepayment for the 2 baseload deals we did for May 2002, about $2.1 million or so, depending on where NX1 settles at today.  

Our current cash balance for the swing gas is about $43,200.00 after making purchases for the weekend.

Thanks

 << File: ENA-Reliant Prepay.xls >>